
export const UNITS = {
    "EACH": "EACH",
    "GRAM": "GRAM",
    "LITER": "LITER",
    "POUND": "POUND",
    "SLICE": "SLICE",
    "FOOT": "FOOT",
    "SQUARE_FOOT": "SQUARE_FOOT",
    "METER": "METER",
    "ACRE": "ACRE",
    "HECTARE": "HECTARE",
    "INCH": "INCH",
    "PINT": "PINT",
    "QUART": "QUART",
    "GALLON": "GALLON",
    "BARREL": "BARREL",
    "OUNCE": "OUNCE",
    "MILLIGRAM": "MILLIGRAM",
    "KILOGRAM": "KILOGRAM",
    "TONNE": "TONNE",
    "METRIC_TONNE": "METRIC_TONNE",
    "BUSHEL": "BUSHEL",
    "CUBIC_FOOT": "CUBIC_FOOT",
    "CUBIC_METER": "CUBIC_METER",
    "CYCLES": "CYCLES",
    "OPERATIONS": "OPERATIONS",
    "JOULES": "JOULES",
    "HORSEPOWER": "HORSEPOWER",
    "WATTS": "WATTS",
    "KILOWATT": "KILOWATT",
    "MEGAWATT": "MEGAWATT",
    "WATT_HOUR": "WATT_HOUR",
    "KILOWATT_HOUR": "KILOWATT_HOUR",
    "MEGAWATT_HOUR": "MEGAWATT_HOUR",
    "BTU": "BTU"
}

